/**
Theme Name: GroundBreak Coalition
Author: Wooly Mammoth Design
Author URI: https://woolymammothdesign.com
Description: Child theme based on Astra.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: groundbreak-coalition
Template: astra
*/

/*-- General --*/
.entry-content blockquote.wp-block-quote {
	margin: 0;
	padding: 0;
	font-family: unit-gothic-718,sans-serif !important;
	font-style: normal;
    border: none !important;
}

/*-- Defaults --*/
.ast-single-post .entry-content .wp-block-uagb-advanced-heading a {
	text-decoration: none;
}

/*-- Helpers --*/
.aspect-ratio-1280-767 {
    aspect-ratio: 1280 / 767;
}
.list-style-none {
	list-style: none;
    margin: 0 !important;
    padding: 0 !important;
}
.text-shadow-1 {
    text-shadow: 0 0 0px #000000;
}
.wp-block-uagb-container.bod > .wp-block-uagb-container > .wp-block-uagb-container:first-child {
	filter: grayscale(1);
}

/*-- Typography --*/
.hwt-718 > * {
	font-family: unit-gothic-718,sans-serif !important;
}
.hwt-719 > * {
	font-family: unit-gothic-719,sans-serif !important;
}
.hwt-720 > * {
	font-family: unit-gothic-720,sans-serif !important;
}
.hwt-717 > * {
	font-family: unit-gothic-717,sans-serif !important;
}
.hwt-716 > * {
	font-family: "unit-gothic-716", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.entry-content .wp-audio-shortcode, .entry-content .wp-embedded-audio, .entry-content .wp-embedded-video, .entry-content .wp-video, .entry-content p {
	margin-bottom: 20px;
}

/*-- Astra Overrides --*/
@media screen and (min-width: 1200px) {
    .ast-plain-container.ast-no-sidebar #primary {
        margin-top:0px;
        margin-bottom: 0px;
    }
}
@media screen and (max-width: 767px) {
    .wp-block-uagb-faq .uagb-faq-item {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
}

/*-- Spectra Customizations Classes --*/
.counter-horizontal.wp-block-uagb-counter {
    display: flex;
    align-items: center;
    gap: 10px;
}

/*-- Plugin Customizations --*/
/* presto player*/
.ytPlayer.wp-block-yt-player-video .plyr .plyr__control--overlaid {
    padding: 40px !important;
    border-radius: 100% !important;
    background: #eba52c !important;
}
.ytPlayer.wp-block-yt-player-video .plyr .plyr__control--overlaid svg {
    height: 50px !important;
    width: 50px !important;
}
/* popups */
.uagb-popup-builder button.uagb-popup-builder__close {
    background: url(http://groundbreak.mysites.io/wp-content/uploads/2026/02/icons8-close-500.png);
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    right: 13px !important;
    top: 13px !important;
	box-shadow: none;
}
button.uagb-popup-builder__close svg {
	display: none !important;
}
/* faqs */
.uagb-faq-icon-row .uagb-faq-item .uagb-faq-icon-wrap {
	background: url(http://groundbreak.mysites.io/wp-content/uploads/2026/02/gbc-plus.png);
	width: 30px !important;
    height: 30px !important;
    background-size: cover !important;
}
.uagb-faq-icon-row .uagb-faq-item .uagb-faq-icon-wrap.uagb-icon-active {
	background: url(http://groundbreak.mysites.io/wp-content/uploads/2026/02/gbc-minus.png);
}
.uagb-faq-icon-row .uagb-faq-item .uagb-faq-icon-wrap svg {
	display: none;
}

/* Navigation Menu */
/*remove dotted border from focused links*/
.main-header-menu > .menu-item > a.menu-link:focus,
.ast-mobile-popup-drawer.active .menu-toggle-close:focus,
[data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal:focus {
	border: none !important;
	outline: none !important;
}

/* Mobile Menu */
#menu-toggle-close svg {
	width: 40px;
	height: 40px;
}
.ast-builder-menu-mobile .main-navigation .main-header-menu .menu-item > .menu-link {
	font-size: 24px;
}

/*-- Home --*/
.logos-slider .swiper-wrapper {
	transition-timing-function: linear;
}
.logos-slider .swiper-wrapper .swiper-slide {
	margin-left: -50px;
}
.logos-slider .swiper-wrapper .swiper-slide:nth-child(odd) {
	margin-top: -80px;
}
.logos-slider .swiper-wrapper .swiper-slide:nth-child(even) {
	margin-bottom: -80px;
}
@media screen and (max-width:980px) {
	.logos-slider .swiper-wrapper .swiper-content {
		padding: 0px !important;
	}
}
@media screen and (max-width:767px) {
	.logos-slider .swiper-wrapper .swiper-slide {
		margin-left: -80px;
	}
}

/*-- Section Styles --*/
/* section - home/numbers/3-col */
@media screen and (max-width: 980px) {
	.city-bg-3-col h3 {
		font-size: 2em !important;
	}
	.city-bg-3-col h5 {
		font-size: 1.1em !important;
	}
}

/*-- Blog --*/
/* archive */
.blog {
    background-color: var(--ast-global-color-5);
}
.entry-title a {
    color: var(--ast-global-color-3) !important;
}
.ast-article-post .post-thumb-img-content img {
	object-fit: cover;
}
/* single */
nav.back-to-bloghome {
	margin: -50px 0 20px;
}
nav.back-to-bloghome a {
	font-size: .9rem;
}

/*-- Gravity Forms --*/
form {
	font-family: unit-gothic-718,sans-serif !important;
}

/* Form ID "gform_2" Join us simple form */
.gform-theme--foundation #gform_2 .gform_fields {
	row-gap: 30px;
	font-family: 'Poppins', sans-serif;
}
.gform-theme--foundation #gform_2 .gform_fields label.gfield_label {
	font-family: 'Poppins', sans-serif;
	font-size: .9rem !important;
}
.gform-theme--foundation #gform_2 .gfield input.large {
	font-size: 1rem;
    height: 70px;
	border: none !important;
	box-shadow: none !important;
}
.gform-theme--foundation #gform_2 input#gform_submit_button_2 {
    border: none;
    padding: 20px 40px;
    margin-top: 30px;
    color: black;
    text-transform: uppercase;
}

/* Multi-Page Form */
/* steps */
.gform-theme--framework .gf_page_steps {
	justify-content: flex-end;
    text-transform: lowercase !important;
    margin-block-end: -25px;
}
.gf_step_label {
	font-size: 20px !important;
	text-transform: lowercase !important;
}
.gform-theme--framework .gf_step:not(.gf_step_active) {
	display: none;
}
.gform-theme--framework .gf_step_active .gf_step_number {
	display: none;
}
/* pages */
.gform_page_fields {
	padding-right: 40px;
}
/* form fields */
.gform_heading {
	display: none;
}
.gform-theme--foundation .gform_page .gfield .ginput_password.large, 
.gform-theme--foundation .gform_page .gfield input.large, 
.gform-theme--foundation .gform_page .gfield select.large {
	padding: 5px 20px;
    height: 50px;
    font-size: 1.1rem;
    color: var(--ast-global-color-2);
    text-transform: uppercase;
    border: none;
    background: var(--ast-global-color-5);
}
.gform-theme--framework .gform_page .field_description_above.gfield--type-choice:where(:not(:has(.gfield_choice_limit_message))) .gfield_description:where(:not(.field_validation_above.gfield_error [class=gfield_description]):not(.gfield_validation_message)) {
    margin-block-end: var(--gf-desc-choice-field-space);
    font-size: 1.4rem;
    margin-bottom: 80px;
}
.gform-theme--framework .gform_page .gform-field-label:where(:not([class*=gform-field-label--type-])) {
	font-size: 1.2rem;
    color: var(--ast-global-color-5);
	margin-bottom: 30px;
}
.gform-theme--framework .gform_page input[type=radio]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
    opacity: 0;
}
.gform-theme--framework .gform_page .gfield--type-choice .gfield_radio {
    flex-direction: row;
	gap: 50px;
}
.gform-theme--framework .gform_page .gform-field-label--type-inline {
    margin: 0;
    font-size: 1.6rem;
    text-transform: uppercase;
    color: var(--ast-global-color-5);
    padding: 0px 15px;
}
.gform-theme--framework .gform_page input[type=radio]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):checked + label {
    background-color: #000;
	cursor: pointer;
}
/*checkboxes */
.gform-theme--framework .gform_page .gfield--type-radio .gchoice {
    margin-left: -20px;
}
.gform-theme--framework .gform_page .gfield--type-radio .gchoice:hover {
    cursor: pointer;
}
.gform-theme--framework .gform_page .gfield--type-checkbox .gchoice {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
	
    background-color: var(--ast-global-color-5);
}
.gform-theme--framework .gform_page .gfield--type-checkbox .gchoice label {
	font-family: 'Poppins', sans-serif !important;
	font-weight: 800;
	text-transform: none !important;
	font-size: 1rem;
    color: black !important;
	max-width: calc(100% - 50px);
}
.gform-theme--framework .gform_page .gfield--type-checkbox .gchoice label span {
	display: block;
	font-size: 1rem;
    font-weight: 300;
}
.gform-theme--framework .gform_page input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
    width: 50px;
    height: 50px;
    border: none;
    background: var(--ast-global-color-2);
}
.gform-theme--framework .gform_page input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):hover {
    cursor: pointer;
}
 .gform_page input[type="checkbox"].gfield-choice-input:checked, 
 .gform_page .ginput_container_consent input[type="checkbox"]:checked {
	background: var(--ast-global-color-2);
}
.gform-theme--framework .gform_page input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):checked::before, 
.gform-theme--framework .gform_page input[type=radio]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):checked::before {
	font-size: 40px;
    color: black;
}
/* form footer */
.gform-theme--foundation .gform_page_footer {
    margin-block-start: 80px;
}
/* buttons */
.gform_page input.gform_button,
.gform_page input.gform_next_button,
.gform_page input.gform_previous_button {
	padding: 16px 38px !important;
    font-family: 'Poppins', sans-serif !important;
    color: var(--ast-global-color-5) !important;
    font-size: .9rem !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    border: none;
    box-shadow: none !important;
    background: #000000 !important;
    font-weight: 600 !important;
	transform: translateX(0px);
	transition: transform ease-in-out .3s;
}
.gform_page input.gform_previous_button {
	padding: 13px 35px !important;
	background-color: transparent !important;
	border: solid 3px #000000 !important;
	color: #000000 !important;
}
.gform_page input.gform_button:hover,
.gform_page input.gform_next_button:hover {
	transform: translateX(3px);
}
.gform_page input.gform_previous_button:hover {
	transform: translateX(-3px);
}
.gform_page input.gform_button[type="submit"] {
    background-color: black !important;
}
.gform_page input.gform_button[type="submit"]:hover {
    background-color: black !important;
}
/* black text field labels */
#field_1_3 .gfield_label.gform-field-label,
#field_1_4 .gfield_label.gform-field-label,
#field_1_10 .gfield_label.gform-field-label,
#field_1_11 .gfield_label.gform-field-label,
#field_1_13 .gfield_label.gform-field-label,
.blacklabel .gfield_label.gform-field-label {
	color: black;
	margin-bottom: 5px;
}
/* form summary */
.htmlify-me span {
	display: block;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
}
span.flabel {
    display: block;
    font-size: .9rem;
    line-height: 1rem;
    color: #ede8c4 !important;
    font-family: 'Poppins';
    margin-bottom: 5px;
}
/* html content */
.gform_page .gfield--type-html h4 {
	margin-right: 120px;
	color: var(--ast-global-color-5);
}
@media screen and (max-width:980px) {
	.gform-theme--framework .gf_page_steps {
    justify-content: flex-end;
    text-transform: lowercase !important;
		margin-block-end: 20px;
	}
	.gform_page_fields {
		padding-right: 0px;
	}
	.gform-theme--framework .gf_progressbar_title, .gform-theme--framework .gf_step_label, .gform-theme--framework .gf_step_number {
		font-size: 1rem;
	}
	.gform-theme--framework .gform_page .field_description_above.gfield--type-choice:where(:not(:has(.gfield_choice_limit_message))) .gfield_description:where(:not(.field_validation_above.gfield_error [class=gfield_description]):not(.gfield_validation_message)) {
		font-size: 1.3rem;
    	margin-bottom: 40px;
	}
	.gform_page .gfield--type-html h4 {
		margin-right: 0px;
	}
	.gform-theme--framework .gform_page .gform-field-label:where(:not([class*=gform-field-label--type-])) {
		font-size: 1rem;
	}
	.gform-theme--framework .gform_page .gform-field-label--type-inline {
		font-size: 1.3rem;
        padding: 4px 14px;
	}
}

/*-- Footer --*/
.site-footer-section > * {
	margin-bottom: 0;
}
.site-footer-section .widget {
    margin-bottom: 0px;
}
footer.site-footer p,
footer.site-footer a,
footer.site-footer .wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading .uagb-heading-text {
	color: var(--ast-global-color-5);
}
footer.site-footer p,
footer.site-footer p a,
footer.site-footer .wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading p.uagb-heading-text {
	font-size: 17px;
}
footer.site-footer a {
	text-decoration: underline;
}
footer.site-footer .ast-footer-social-1-wrap .ast-builder-social-element, 
footer.site-footer .ast-footer-social-1-wrap .social-show-label-true .ast-builder-social-element {
	font-weight: 600;
}
@media screen and (max-width: 767px) {
	footer.site-footer .wp-block-uagb-image {
		width: 100%;
	}

	footer.site-footer p,
	footer.site-footer p a,
	footer.site-footer .wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading p.uagb-heading-text {
		font-size: 15px;
	}
	footer.site-footer .ast-footer-copyright p {
		font-size: 13px;
	}
}